<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>button_Accept Cookies_inside_iframe_dashboard</name>
   <tag></tag>
   <elementGuidId>c6687c03-35db-43bb-87dc-183f3635a8bc</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//button[@onclick='cookies()']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>button.btn.btn-md.btn-primary.accept-cookies</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>a8f283d5-22d2-413e-a6bb-78e0e3085ca8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>btn btn-md btn-primary accept-cookies</value>
      <webElementGuid>44667b85-e6b8-4076-9b06-c16d9233fa83</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>onclick</name>
      <type>Main</type>
      <value>cookies()</value>
      <webElementGuid>bac15dac-5434-4583-9e6a-23b28fe66f4a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Accept Cookies</value>
      <webElementGuid>f90c0abd-b5c5-4d79-9aa5-eb81dc36bd56</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;cookie&quot;)/div[@class=&quot;row&quot;]/div[@class=&quot;col-12&quot;]/div[@class=&quot;col-md-6 pt-4&quot;]/button[@class=&quot;btn btn-md btn-primary accept-cookies&quot;]</value>
      <webElementGuid>3a39f6fe-3800-4891-ba13-130f8997f9ef</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ref_element</name>
      <type>Main</type>
      <value>Object Repository/SE/dashboard_page/iframe_dashboard</value>
      <webElementGuid>ffcdfbef-1648-4cd6-b1a1-5918cf4aadc9</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//button[@onclick='cookies()']</value>
      <webElementGuid>41001e14-b7e6-4617-89cb-478d3b2d2272</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='cookie']/div/div/div[2]/button</value>
      <webElementGuid>a7870c09-cd42-4398-96ac-084b502637ac</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Website kami menggunakan teknologi cookie demi pengalaman pengguna yang lebih baik.'])[1]/following::button[1]</value>
      <webElementGuid>315e3047-b8be-4ce7-a752-72dcb8e25d2a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='In order to provide better user experience. This site is using cookies and related technology.'])[1]/following::button[1]</value>
      <webElementGuid>53be79b6-4b22-4c80-b0c0-a9beacf32685</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Accept Cookies']/parent::*</value>
      <webElementGuid>d4f7ed6e-b13a-41bc-a0fa-3b543e23fcba</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//button</value>
      <webElementGuid>def3a1b3-8182-4e01-a49a-37d7caefb108</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//button[(text() = 'Accept Cookies' or . = 'Accept Cookies')]</value>
      <webElementGuid>dc08aeaa-cb47-473d-a456-7131680c383e</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
